body {
   background: #fff;
}

.container {
   background: #f3f2f4;
   padding: 0;
}

.header {
   border-bottom: none;
}

.header h1 {
   margin: 0;
   width: 188px;
   height: 78px;    
   background-position: 0 0;
   background-image: url(../img/h1_bg.gif);
}

.header h1 a {
   display: block;
   width: 188px;
   height: 78px;
}
.secondary_nav {
   border-top: 2px solid #fcba4b;
   background: #fff;
   margin-top: 1em;
   margin-left: -1em;
   margin-right: -1em;
   padding-top: 3px;
}

.secondary_nav_inner {
   background: #fac978;
   overflow: hidden;
   margin-left: -1em;
   margin-right: -1em;
   padding: .5em 2em .25em;
}

.secondary_nav_inner div {
   float: left;
}

.secondary_nav_inner .fontsize .normal {
   font-size: 10px;
}
.secondary_nav_inner .fontsize .large {
   font-size: 12px;
}
.secondary_nav_inner .fontsize .xlarge {
   font-size: 14px;
}

.secondary_nav_inner, .secondary_nav_inner a:link,.secondary_nav_inner a:visited {
   color: #1e1911;
}
.secondary_nav_inner a:hover,.secondary_nav_inner a:active {
   color: #fff;
   text-decoration: none;
}
.content {
   color: #000;
}
.home .content {
   padding-top: 0;
}
.main-content ul {
   list-style-position: initial;
   padding-left: 1em;
}
.main a:link, .main a:visited {
   color: #ffa712;
   font-weight: bold;
}
.main a:hover, .main a:active {
   color: #000;
   text-decoration: none;
}
.main-h2 {
   padding: .25em 15px 0;
   color: #ffa712;
   border-bottom: 2px solid #ffa712;
   font-weight: normal;
}
.main-h2 a:link, .main-h2 a:visited {
   color: #ffa712;
}
.main-h2 a:hover, .main-h2 a:active {
   color: #000;
   text-decoration: none;
}
.navtile {
   overflow: hidden;
   width: 100%;
   background: #fff;
   color: #fff;
   text-align: center;
}
.navtile img {
   width: 100%;
   height: auto;
   max-width: 100%;
}
.navtile .linktext {
   background: #ffba46;
   height: 50px;
   padding-top: 14px;
}
.navtile a:link, .navtile a:visited {
   color: #fff;
   text-transform: uppercase;
   font-size: 13px;
}
.navtile a:hover, .navtile a:active {
   color: #f6e9d3;
   text-decoration: none;
}
.navtile img:hover {
   opacity: .85;
}
.kontaktleiste {
   float: left; 
   clear: both;
   background: #ffa712;
   text-align: center;
   color: #fff;
   border-top: 2px solid #f3f2f4;
   width: 100%;
   margin-top: 20px;
}
.home .kontaktleiste {
   margin-top: 0;
}
.kontaktleiste a:link, .kontaktleiste a:visited {
   color: #fff;
}
.kontaktleiste a:hover, .kontaktleiste a:active {
   color: #f6e9d3;
   text-decoration: none;
}
.footer {
   padding: 0;
   position: relative;
   border-top: 2px solid #f3f2f4;
}
.footer .news-presse {
   color: #fff;
   background: #ffa712;
   text-transform: uppercase;
   font-weight: bold;
}
.footer .latest-news {
   background: #fcebcf;
}
.footer .links-downloads {
   color: #fff;
   background: #ffa712;
   text-transform: uppercase;
   font-weight: bold;
}
.footer .news-presse a:link, .footer .news-presse a:visited,
.footer .links-downloads a:link, .footer .links-downloads a:visited {
   color: #fff;
}
.footer .news-presse a:hover, .footer .news-presse a:active,
.footer .links-downloads a:hover, .footer .links-downloads a:active {
   color: #f6e9d3;
   text-decoration: none;
}
.footer .latest-news span {
   float: right;
}
.footer .latest-news a:link, .footer .latest-news a:visited {
   color: #3f3f3f;
   width: 100%;
   display: inline-block;
}
.footer .latest-news a:hover, .footer .latest-news a:active {
   color: #000;
   text-decoration: none;
}
.footer .latest-news a:link i, .footer .latest-news a:visited i {
   color: #ffa712;
}
.main-content .main img {
   max-width: 100%;
   height: auto;
}
.logos {
   float: none;
   clear: none;
   display: block;
   text-align: right;
   margin: 0;
   width: 100%;
   overflow: hidden;
   padding: 1.8em 1.8em 0 0;
}
.logos img {
   display: inline;
   max-width: initial;
   height: auto;
}
.linktext-hidden-xs {
   display: none!important;
}

.nav-links {
   margin-top: 4em;
}

.main .nav-links a {
   font-weight: normal;
}

@media (max-width:767px) {
   .header {
      padding: 1em 1em 0;
      border-bottom: 3px solid #fff;
   }
   .secondary_nav_inner .fontsize, .secondary_nav_inner .language {
      width: 50%;
   }
   .secondary_nav .search {
      margin-top: .5em;
      width: 100%;
   }
   .secondary_nav_inner .language {
      text-align: right;
   }
   .secondary_nav_inner .large, .secondary_nav_inner .xlarge {
      margin-left: .5em;
   }
   .secondary_nav #s {
      width: 75%;
   }
   .secondary_nav #searchsubmit {
      width: 24%;
      float: right;
   }
   .navtile .img-wrap {
      height: 150px;
      overflow: hidden;
      display: block;
   }
   .navtile img {
      margin-top: -75px;
   }
   .main {
      padding: 0 15px;
      margin-bottom: 2.5em;
   }
   .main-h2 {
      margin-right: 15px;
   }
   .main-sidebar {
      margin: 0 15px;
   }
   .main-sidebar img {
      margin: 0 auto;
      display: block;
      max-width: 100%;
   }
   .kontaktleiste {
      padding: 1em;
   }
   .footer > div {
      padding-left: .75em;
      padding-right: .75em;
   }
   .footer .latest-news {
      padding-top: 1em;
      padding-bottom: 1em;
   }
   .footer p {
      margin: 0;
   }
   .logos {
      padding-bottom: 2em;
   }
   .logos a {
      display: inline-block;
      width: 50%;
      margin-bottom: 1em;
   }
   .logos a img {
      margin: 0 auto;
      display: block;
   }
}

@media (min-width:768px) {
   .header {
      height: 176px;
      padding: 34px 0 0 0;
      font-size: 14px;
   }
   .logo {
      float: left;
      width: 209px;
   }
   .header h1 {
      width: 209px;
      height: 78px;    
      background-position: 16px 100%;
   }
   .header h1 a {
      width: 200px;
   }
   .navigation ul {
      list-style-type: none;
   }
   .menu li a:link, .menu li a:visited {
      color: #fff;
      font-weight: normal;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 12px;
      letter-spacing: 2px;
   }
   .menu li a:hover, .menu li a:active {
      color: #f6e9d3;
   }
   .menu .current-menu-item a:link, .menu .current-menu-item a:visited {
      color: #000;
   }
   .menu .current-menu-item a:hover, .menu .current-menu-item a:active {
      color: #fff;
   }
   .secondary_nav {
      float: left;
      width: 541px;
      margin: 0;
      padding: 3px 0 0;
      margin-top: 29px;
   }
   .secondary_nav_inner {
      height: 51px;
      margin: 0;
      padding: 0;
      padding-top: 1.15em;
      padding-left: 62px;
   }
   .secondary_nav_inner .search {
      float: right;
      margin-right: 20px;
   }
   .navbar {
      clear: both;
      background: #ffa712;
      height: 54px;
      border-top: 2px solid #fff;
   }
   .menu li {
      margin-right: 0;
      margin-left: 14px;
      padding-top: 1em;
      font-size: 14px;
   }
   .menu li:first-child {
      margin-left: 18px;
   }
   .secondary_nav_inner .fontsize {
      text-align: right;
   }
   .secondary_nav_inner .language {
      margin-left: 30px;
   }
   .navtile {
      float: left;
      width: 20%;
      height: 270px;
   }
/*   .navtile img {
      width: 100%;
      height: auto;
      max-width: 100%;
   }*/
   .navtile .linktext {
      height: 120px;
      display: table;
      width: 100%;
      padding-top: 0;
   }
   .navtile a:link, .navtile a:visited {
      display: table-cell;
      vertical-align: middle;
   }
   .content {
      font-size: 14px;
   }
   .main-content {
      
   }
   .main-h2 {
      padding: 1em 50px 0;
      font-size: 28px;
      width: 78%;
      margin-bottom: 12px;
   }
   .main {
      float: left;
      width: 80%;
      padding: 1em 3.5em  2.5em;
   }
   .main-fullwidth {
      width: 100%;
   }
   .main p:first-child {
      margin-top: 0;
   }
   .main-sidebar {
      float: right;
      width: 20%;
      padding: 1em 2.3em 1em 0;
   }
   .main-sidebar img {
      width: 100%;
      max-width: 100%;
      height: auto;
   }
   .kontaktleiste {
      height: 30px;
      padding-top: 3px;
   }
   .footer > div {
      float: left;
   }
   .footer .news-presse {
      text-align: right;
      padding-right: 12px;
      width: 140px;
   }
   .footer .latest-news {
      padding-left: 16px;
      border-top-right-radius: 16px;
      width: 420px;
   }
   .footer .links-downloads {
      text-align: right;
      padding-right: 2px;
      border-top-left-radius: 16px;
      width: 190px;
   }
   .linktext-visible-xs {
      display: none!important;
   }
   .linktext-hidden-xs {
      display: table!important;
   }
   .logos {
      height: 88px;
   }
   
   
   /*FONT RESIZE*/
   .text-normal .navtile .linktext a {
      font-size: 130%!important;
   }
   .text-normal .content p, 
   .text-normal .content ul,
   .text-normal .kontaktleiste,
   .text-normal .footer a {
      font-size: 120%!important;
   }
   .text-normal .content h2 {
      font-size: 30px!important;
   }
   
   .text-large .navtile .linktext a {
      font-size: 150%!important;
   }
   .text-large .content p, 
   .text-large .content ul,
   .text-large .kontaktleiste,
   .text-large .footer a {
      font-size: 130%!important;
   }
   .text-large .content h2 {
      font-size: 34px!important;
   }
   
}

@media (min-width:992px) {
   .logo {
      width: 243px;
   }
   .header h1 {
      width: 243px;
      height: 78px;    
      background-position: 49px 100%;
   }
   .header h1 a {
      width: 243px;
   }
   .secondary_nav {
      width: 727px;
   }
   .secondary_nav_inner {
      padding-left: 170px;
   }
   .secondary_nav_inner .language {
      margin-left: 50px;
   }
   .secondary_nav_inner .search {
      margin-right: 48px;
   }
   .menu li {
      margin-left: 34px;
   }
   .menu li:first-child {
      margin-left: 49px;
   }
   .menu li a:link, .menu li a:visited {
      font-size: 14px;
   }
   .navtile {
      height: 348px;
   }
   .navtile .linktext {
      height: 154px;
   }
   .navtile a:link, .navtile a:visited {
      font-size: 15px;
   }
   .footer .news-presse {
      width: 160px;
   }
   .footer .latest-news {
      width: 590px;
   }
   .footer .links-downloads {
      width: 220px;
   }
}

@media (min-width:1400px) {
   .secondary_nav {
      width: 897px;
   }
   .secondary_nav_inner {
      padding-left: 340px;
   }
   /*.menu li a:link, .menu li a:visited {
      font-size: 16px;
   }*/
   .navtile {
      height: 410px;
   }
   .navtile .linktext {
      height: 182px;
   }
   .footer .news-presse {
      width: 206px;
   }
   .footer .latest-news {
      width: 667px;
   }
   .footer .links-downloads {
      width: 267px;
   }
}